Bug 142963 - user "nut" isn't removed after uninstall
Summary: user "nut" isn't removed after uninstall
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: nut (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-15 14:14 UTC by Marius Andreiana
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-13 12:30:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius Andreiana 2004-12-15 14:14:54 UTC
how to replicate:
yum install nut nut-client

[root@jupiter etc]# cat /etc/passwd|grep nut
nut:x:57:57:Network UPS Tools:/var/lib/ups:/bin/false
[root@jupiter etc]# rpm -e nut-client nut
[root@jupiter etc]# cat /etc/passwd|grep nut
nut:x:57:57:Network UPS Tools:/var/lib/ups:/bin/false

Expected results: remove "nut" user on uninstall
It's home it's removed:
[root@jupiter etc]# ls /var/lib/ups
ls: /var/lib/ups: No such file or directory

Comment 1 Florian La Roche 2005-02-13 12:30:15 UTC
New users should not be removed on uninstall.



Note You need to log in before you can comment on or make changes to this bug.